.list-question {
    .question {
        border: 1px solid #ccc;
    }
    .style-btn {
        border-radius: 18px;
    }
}
.question-form {
    padding: 15px;
    .style-btn {
        border-radius: 18px;
        img {
            padding: 0 5px 5px 0;
        }
    }
}
